# Generated by Django 3.1.7 on 2021-07-11 08:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pasien',
            fields=[
                ('no', models.AutoField(primary_key=True, serialize=False)),
                ('nama', models.CharField(blank=True, max_length=255, null=True)),
                ('no_medrek', models.CharField(blank=True, max_length=11, null=True)),
                ('no_hp', models.CharField(blank=True, max_length=15, null=True)),
                ('tanggal_lahir', models.DateField(blank=True, null=True)),
                ('jenis_kelamin', models.CharField(blank=True, choices=[('Laki-laki', 'Laki-laki'), ('Perempuan', 'Perempuan')], max_length=9, null=True)),
                ('tahun_kasus', models.PositiveIntegerField(blank=True, null=True)),
                ('alamat', models.TextField(blank=True, max_length=255, null=True)),
                ('tanggal_mrs', models.DateField(blank=True, null=True)),
                ('tanggal_mulai_oat', models.DateField(blank=True, null=True)),
                ('jumlah_pengobatan_tbc_sebelumnya', models.CharField(blank=True, max_length=15, null=True)),
                ('jenis_resistensi', models.CharField(blank=True, max_length=15, null=True)),
                ('jenis_tbc', models.CharField(blank=True, max_length=15, null=True)),
                ('batuk', models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=10, null=True)),
                ('dahak', models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=10, null=True)),
                ('demam', models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=10, null=True)),
                ('sesak', models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=10, null=True)),
                ('keringat_malam', models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=10, null=True)),
                ('penurunan_bb', models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=10, null=True)),
                ('hambatan_pertumbuhan', models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=10, null=True)),
                ('penurunan_nafsu_makan', models.CharField(blank=True, choices=[('ada', 'ada'), ('tidak ada', 'tidak ada')], max_length=10, null=True)),
                ('bb', models.CharField(blank=True, max_length=255, null=True)),
                ('tb', models.CharField(blank=True, max_length=255, null=True)),
                ('rr', models.CharField(blank=True, max_length=255, null=True)),
                ('suhu', models.CharField(blank=True, max_length=255, null=True)),
                ('kgb', models.CharField(blank=True, max_length=255, null=True)),
                ('pulmo', models.CharField(blank=True, max_length=255, null=True)),
                ('bta1', models.CharField(blank=True, choices=[('Positif', 'Positif'), ('Negatif', 'Negatif')], max_length=10, null=True)),
                ('bta2', models.CharField(blank=True, choices=[('Positif', 'Positif'), ('Negatif', 'Negatif')], max_length=10, null=True)),
                ('bta3', models.CharField(blank=True, choices=[('Positif', 'Positif'), ('Negatif', 'Negatif')], max_length=10, null=True)),
                ('gene_xpert', models.CharField(blank=True, max_length=255, null=True)),
                ('kultur_mtb', models.CharField(blank=True, max_length=255, null=True)),
                ('drug_sensitivity_test_oat', models.CharField(blank=True, max_length=255, null=True)),
                ('foto_toraks', models.CharField(blank=True, max_length=255, null=True)),
                ('tes_ppd', models.CharField(blank=True, max_length=255, null=True)),
                ('lpa', models.CharField(blank=True, max_length=255, null=True)),
                ('terapi', models.CharField(blank=True, max_length=255, null=True)),
                ('nama_skd', models.CharField(blank=True, max_length=255, null=True)),
                ('hubungan', models.CharField(blank=True, max_length=100, null=True)),
                ('tanggal_lahir_skd', models.DateField(blank=True, null=True)),
                ('jenis_kasus_tb', models.CharField(blank=True, max_length=255, null=True)),
                ('tempat_ambil_obat', models.CharField(blank=True, max_length=255, null=True)),
                ('follow_up_1', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_2', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_3', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_4', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_5', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_6', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_7', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_8', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_9', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_10', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_11', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_12', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_13', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_14', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_15', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_16', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_17', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_18', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_19', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_20', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_21', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_22', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_23', models.TextField(blank=True, max_length=255, null=True)),
                ('follow_up_24', models.TextField(blank=True, max_length=255, null=True)),
                ('output', models.CharField(blank=True, max_length=255, null=True)),
            ],
        ),
    ]
